Loading...
Searching...
No Matches
pcm_lfloat.c File Reference
PCM Interface » PCM Plugins

PCM Linear<->Float Conversion Plugin Interface. More...

## Functions

int | snd_pcm_lfloat_open (snd_pcm_t **pcmp, const char *name, snd_pcm_format_t sformat, snd_pcm_t *slave, int close_slave)
| Creates a new linear conversion PCM.
int | _snd_pcm_lfloat_open (snd_pcm_t **pcmp, const char *name, snd_config_t *root, snd_config_t *conf, snd_pcm_stream_t stream, int mode)
| Creates a new linear<->float conversion PCM.

## Detailed Description

PCM Linear<->Float Conversion Plugin Interface.

Author
  Jaroslav Kysela perex.nosp@m.@per.nosp@m.ex.cz

Date
  2001